spring.data.mongodb.uri=mongodb://localhost:27017/test
#spring.devtools.remote.secret=mysecret
spring.boot.admin.client.enabled=false
api.endpoints.web.cors.allowed-origins=*
# 3,600,000 milliseconds = 1 hour
run.ranking.algorithm.on.a.schedule=false
delay.between.runs.of.ranking.algorithm=3600000
run.cvss.retrieval.on.a.schedule=true
initial.delay.before.check.of.asm=1200000
delay.between.checks.of.asm=3600000
logging.level.org.springframework.web.client.RestTemplate=DEBUG
logging.level.eu.h2020.protective.ca.mair.resttemplate.LoggingRequestInterceptor=DEBUG
ca.as.rest.api.url=http://192.168.200.65:5000